#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.14
visibility:           public
id:                   store-0.7.14-ItEb6qInzRICTx732Plj8Z
key:                  store-0.7.14-ItEb6qInzRICTx732Plj8Z
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/mgsloan/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  04fbd474cc652e2dd0338de45f364756
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-9.0.2/site-local/store-0.7.14
library-dirs:         /usr/lib/ghc-9.0.2/site-local/store-0.7.14
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-store
hs-libraries:         HSstore-0.7.14-ItEb6qInzRICTx732Plj8Z
depends:
    array-0.5.4.0 async-2.2.4-Bz0F5WxAQJMKRETa5Tf9uT base-4.15.1.0
    base-orphans-0.8.7-3SpQthCjof4142Z7koT4zw
    base64-bytestring-1.2.1.0-HvmqrYVx1gn4442TNX6xM1
    bifunctors-5.5.12-BnX80FBbfI72xworAeKPB7 bytestring-0.10.12.1
    containers-0.6.4.1 contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd
    cryptohash-0.11.9-IPwcD7tD9LQ7Cgh1saldWZ deepseq-1.4.5.0
    directory-1.3.6.2 filepath-1.4.2.1
    free-5.1.9-9Xb4MotM69F7UHdVSJf1Cw ghc-prim-0.7.0
    hashable-1.4.1.0-D24iSwmdiUhHSrZcGT4vfh
    hspec-2.10.0-LrucmsbdU3NIkRjpwTfp9m
    hspec-smallcheck-0.5.2-KGWgw8Aahd09Hn4BKvYsm integer-gmp-1.1
    lifted-base-0.2.3.12-JfEdA59psgoBiPI30eQKQw
    monad-control-1.0.3.1-I1GvBKA3bKB3HSSEE9fLBz
    mono-traversable-1.0.15.3-8hoQdxLDaT6Lp5ef2a0rQa
    network-3.1.2.7-X6xXzP5GAgIYD6ahj2Tw2
    primitive-0.7.4.0-sdseTeqQWp1PN9gttBZ8O
    resourcet-1.2.6-7EkimPddFTiE2ZdukrSdvI
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    smallcheck-1.2.1-25uQC7aAMru2KOQTURcqtF
    store-core-0.4.4.4-7wZd3P0fQCwHBcicQ6h7H0
    syb-0.7.2.1-LNp2QNer3hBDDZRCYE7rIz template-haskell-2.17.0.0
    text-1.2.5.0 th-lift-0.8.2-HVlMfB8a1jfKS5ME7KCIMV
    th-lift-instances-0.1.20-FPh1WGaMVu1PaDOoAwiRu
    th-orphans-0.13.14-GXwzOgG94WoBpalQVeWbOb
    th-reify-many-0.1.10-C10XwIyDuJ5EN6QgSJCePy
    th-utilities-0.2.4.3-9LzHr34KPrt22iSst52TZO time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-LBZ1uO3Xn8w9MVMDJeDWx
    vector-0.12.3.1-P0zohZnq1Q6x9hFNV8IMt
    void-0.7.3-BXIeD8PDyVa6FzS0UDPl2

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

